.infozone-empty-message {
  text-align: center;
  font-size: var(--typography-font-size-heading2-sm);
  padding: var(--space-xl);
  font-weight: var(--font-weight-bold);
  line-height: var(--typography-line-height-heading2-sm);
}
/** Infozone checbox **/
.checkboxes-wrapper {
  overflow-x: scroll;
  overflow-y: auto;
  position: relative;
  display: flex;
  -ms-overflow-style: none;
  scrollbar-width: none;
  width: 100%;
  margin: 10px auto;
}
.checkbox-container{
  display: flex;
  gap: 8px;
  flex: 1 1;
}
.infozon-container .form-type-checkbox {
  position: relative;
}
.infozon-container .form-check {
  position: relative;
  display: inline-block;
  border: 1px solid var(--color-border-default);
  border-radius: var(--border-radius-xl);
  padding: 5px var(--space-lg);
  width: max-content;
}
.infozon-container .form-check input[type="checkbox"] {
  position: absolute;
  appearance: none;
  -webkit-appearance: none;
  background: none;
  border: none;
  cursor: pointer;
  border-radius: var(--border-radius-xl);
  top: 0;
  opacity: 1;
  margin-top: 0;
  left: 24px;
  width: 100%;
  height: 100%;
}
.infozon-container
  .form-check
  input[type="checkbox"]
  + label {
  font-size: var(--typography-font-size-body1-md);
  font-weight: var(--font-weight-bold);
  line-height: var(--typography-line-height-heading4-sm);
  cursor: pointer;
  position: relative;
}
.infozon-container .form-check input[type="checkbox"]:focus {
  outline: none;
  box-shadow: none;
}
.infozon-container
  .form-check-input:checked[type="checkbox"] {
  background: var(--color-surface-surface-active);
}
.infozon-container
  .form-check-input:checked[type="checkbox"]
  + label {
  color: var(--color-background-background-default);
}